
ThreatFactor NSIA - Bug #355

Invalid URL when creating an exception

07/27/2011 05:42 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Web Interface Estimated time: 0.00 hour

Target version: 1.0.6   

Description

When creating an exception, the last URL in the breadcrumb is something like "/Exception/New/1/" which is invalid since a definition

ID is not provided.

History

#1 - 07/28/2011 03:11 PM - Luke Murphey

- Target version changed from 1.0.5 to 1.0.6

#2 - 12/03/2011 08:30 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1229.
